## skimage 0.23.2

=== debian/changelog ===
skimage (0.23.2-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable (LP: #2068540, LP: #2068531). Remaining changes:
    - Use the vendored distutils in setuptools instead of trying to
    use the one from stdlib, which is no longer in Python 3.12

 -- Chris Peterson <chris.peterson@canonical.com>  Wed, 05 Jun 2024 20:22:55 -0700

skimage (0.23.2-1) unstable; urgency=medium

  * New upstream version 0.23.2. Switch back to unstable
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 21 Apr 2024 21:40:07 +0200

skimage (0.23.2~rc1-1) experimental; urgency=medium

  * New upstream release candidate 0.23.2~rc1
  * Switch to experimental
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 14 Apr 2024 10:42:55 +0200

skimage (0.23.1-3) unstable; urgency=medium

  * Ignore more warnings for non-x86 archs

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Apr 2024 08:16:55 +0200

skimage (0.23.1-2) unstable; urgency=medium

  * Don't turn Invalid Value in Cast warnings into errors

 -- Ole Streicher <olebole@debian.org>  Thu, 11 Apr 2024 22:08:49 +0200

skimage (0.23.1-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove old extraneous dependency on python3-six

  [ Ole Streicher ]
  * New upstream version 0.23.1
  * Rediff patches
  * Don't turn deprecation warnings into errors
  * Skip test_gray_morphology: needs downloaded data
  * New build dependency python3-pytest-doctestplus

 -- Ole Streicher <olebole@debian.org>  Thu, 11 Apr 2024 14:44:05 +0200
