=== debian/control ===
Source: skimage
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
           Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: cython3-legacy,
               debhelper-compat (= 13),
               dh-python,
               ninja-build,
               pybuild-plugin-pyproject,
               python3-all-dev,
               python3-cloudpickle,
               python3-imageio (>= 2.31.1),
               python3-lazy-loader,
               python3-matplotlib,
               python3-mesonpy,
               python3-networkx,
               python3-numpy,
               python3-numpydoc,
               python3-pandas,
               python3-pil,
               python3-plotly,
               python3-pooch,
               python3-pytest,
               python3-pytest-doctestplus,
               python3-pythran,
               python3-pywt,
               python3-recommonmark,
               python3-scipy,
               python3-seaborn,
               python3-setuptools,
               python3-tifffile,
               python3-tk,
               dh-strip-nondeterminism
Build-Depends-Indep: python3-doc,
                     python3-pydata-sphinx-theme,
                     python3-sklearn,
                     python3-sphinx,
                     python3-sphinx-copybutton,
                     python3-sphinx-design
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/skimage
Vcs-Git: https://salsa.debian.org/science-team/skimage.git
Homepage: https://scikit-image.org
Rules-Requires-Root: no

Package: python3-skimage
Architecture: all
Depends: python3-matplotlib,
         python3-networkx,
         python3-numpy,
         python3-pil,
         python3-scipy,
         python3-skimage-lib (>= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-dask,
            python3-pytest
Suggests: python-skimage-doc
Provides: ${python3:Provides}
Description: Python 3 modules for image processing
 scikit-image is a collection of image processing algorithms for
 Python.  It performs tasks such as image loading, filtering,
 morphology, segmentation, color conversions, and transformations.
 .
 This package provides the Python 3 module.

Package: python-skimage-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: libjs-bootstrap,
         libjs-jquery,
         libjs-mathjax,
         ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: Documentation and examples for scikit-image
 scikit-image is a collection of image processing algorithms for
 Python.  It performs tasks such as image loading, filtering,
 morphology, segmentation, color conversions, and transformations.
 .
 This package contains documentation and example scripts for
 python-skimage.

Package: python3-skimage-lib
Architecture: any
Multi-Arch: same
Depends: python3-numpy,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-skimage
Provides: ${python3:Provides}
Description: Optimized low-level algorithms for Python 3 scikit-image
 This is an add-on package for python-skimage. It provides
 optimized, low-level implementations of algorithms.
 .
 This package provides the Python 3 libraries.
