## skimage 0.24.0

=== debian/changelog ===
skimage (0.24.0-2) unstable; urgency=medium

  * Ignore RuntimeWarnings in tests

 -- Ole Streicher <olebole@debian.org>  Fri, 05 Jul 2024 08:28:19 +0200

skimage (0.24.0-1) unstable; urgency=medium

  * New upstream version 0.24.0
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed
  * Ignore data type test on test_imread_handle. Closes: #1071782
  * Fix FTBFS on i386
  * Remove setuptools hotfix (Closes: #1070437, #1074654)

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Jul 2024 10:06:11 +0200
