=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: skimage
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Ole Streicher <olebole@debian.org>
 Section: python
@@ -40,7 +39,7 @@
                      python3-sphinx,
                      python3-sphinx-copybutton,
                      python3-sphinx-design
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/skimage
 Vcs-Git: https://salsa.debian.org/science-team/skimage.git
 Homepage: https://scikit-image.org
