=== debian/changelog ===
skimage (0.25.2-3) unstable; urgency=medium

  * Fix test to match python 3.14 (Closes: #1118742)
  * Add build-dep python3-numpy-dev
  * d/u/metadata: fix Reference keywords
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 24 Oct 2025 21:34:31 +0200

skimage (0.25.2-2) unstable; urgency=medium

  * Team upload.
  * Skip skimage/graph/tests/test_rag.py::test_reproducibility for now due
    to flakiness in SciPy's ARPACK implementation (closes: #1103004).

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Apr 2025 11:52:01 +0100

skimage (0.25.2-1) unstable; urgency=medium

  * Copy keypoints if necessary to preserve contiguity
  * New upstream version 0.25.2
  * Remove patches that are applied upstream
  * Skip test_polynomial_weighted_estimation test that fails on Debian

 -- Ole Streicher <olebole@debian.org>  Sat, 22 Feb 2025 12:34:43 +0100
