=== debian/tests/control ===
Tests: python3
Depends: python3-all,
         python3-matplotlib,
         python3-networkx,
         python3-numpydoc,
         python3-pandas,
         python3-pil,
         python3-pooch,
         python3-pytest,
         python3-seaborn,
         python3-skimage,
         python3-tk
Restrictions: allow-stderr
