## skimage 0.26.0

=== debian/changelog ===
skimage (0.26.0-3) unstable; urgency=medium

  * Increase tolerance on test_moments for ppc64el

 -- Ole Streicher <olebole@debian.org>  Sat, 31 Jan 2026 16:39:25 +0100

skimage (0.26.0-2) unstable; urgency=medium

  * Re-arrange Debian patches
  * Use myst-parser, pydata-sphinx-theme, libjs-bootstrap5 for docs
  * Simplify d/copyright

 -- Ole Streicher <olebole@debian.org>  Sat, 31 Jan 2026 13:53:43 +0100

skimage (0.26.0-1) unstable; urgency=medium

  * d/watch: switch to version 5
  * New upstream version 0.26.0
  * Rediff patches. Drop patches that are no longer required.
  * Push Standards-Version to 4.7.3, no changes needed
  * Fix tests with pybuild (Closes: #1126154)
  * Rename Gitlab CI config to d/salsa-ci.yml
  * Adjust autopkgtest for new test location

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Jan 2026 22:36:06 +0100
