=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: skimage
 #                    python3-pydata-sphinx-theme,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders:
  Yaroslav Halchenko <debian@onerussian.com>,
  Ole Streicher <olebole@debian.org>,
 Section: python
-Priority: optional
 Build-Depends:
  cython3,
  debhelper-compat (= 13),
@@ -29,9 +28,9 @@
  python3-pooch,
  python3-pytest,
  python3-pytest-doctestplus,
+ python3-pytest-pretty,
  python3-pythran,
  python3-pywt,
- python3-recommonmark,
  python3-scipy,
  python3-seaborn,
  python3-setuptools,
@@ -41,14 +40,17 @@
 Build-Depends-Indep:
  dh-sequence-sphinxdoc,
  python3-doc,
+ python3-myst-parser,
  python-numpy-doc,
  python-scipy-doc,
  python-sklearn-doc,
  python-matplotlib-doc,
+ python3-pydata-sphinx-theme,
  python3-sklearn,
  python3-sphinx,
  python3-sphinx-copybutton,
  python3-sphinx-design,
+ python3-sphinx-gallery,
 Vcs-Browser: https://salsa.debian.org/science-team/skimage
 Vcs-Git: https://salsa.debian.org/science-team/skimage.git
 Homepage: https://scikit-image.org
@@ -84,7 +86,7 @@
 Multi-Arch: foreign
 Section: doc
 Depends:
- libjs-bootstrap,
+ libjs-bootstrap5,
  libjs-jquery,
  libjs-mathjax,
  ${misc:Depends},
