=== debian/tests/control ===
Test-Command: MPLBACKEND=Agg SKIMAGE_TEST_STRICT_WARNINGS=False python3 -m pytest tests
Depends:
 python3-all,
 python3-matplotlib,
 python3-networkx,
 python3-numpydoc,
 python3-pandas,
 python3-pil,
 python3-pooch,
 python3-pytest,
 python3-pytest-pretty,
 python3-seaborn,
 python3-skimage,
 python3-tk,
Restrictions: allow-stderr
