=== debian/watch ===
Version: 5
Template: Github
Owner: scikit-image
Project: scikit-image
Version-Type: SEMANTIC_VERSION
